.git
.gitignore
.svelte-kit
frontend/.svelte-kit
frontend/node_modules
frontend/build
backend/.pytest_cache
backend/.tmp
backend/pytest-cache-files-*
backend/data_entry_app_backend.egg-info
backend/__pycache__
backend/app/__pycache__
backend/tests/__pycache__
*.pyc
*.pyo
*.pyd
*.log
*.sqlite
*.db
node_modules
npm-debug.log*
yarn-debug.log*
yarn-error.log*
dist
